# $uflags

Retrieves the user flags of a user

Usage

    $uflags[(<nickname>)]

Description
Returns the user flags of the user with <nickname>. If the <nickname> is not given it is assumed to be the current nickname. If this information is not known yet or the user with <nickname> is not found in the current IRC context user database, an empty string is returned.
Syntax Specification

    $uflags[(<nickname>)]

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013